routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return redirect()->route('login');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

// Controller de Clientes acessível somente para usuário autenticado
Route::middleware(['auth'])->group(function(){
	Route::get('/clientes/monitor', 'ClientsController@getMonitorData');
	Route::get('/monitor', 'ClientsController@monitor');
	Route::get('/auditoria/relatorio', 'ActionAuditsController@report');

	Route::resource('clientes', 'ClientsController');
	Route::resource('formas_contato', 'ContactMeansController');
	Route::resource('auditoria', 'ActionAuditsController');
});

resources/views/home.blade.php
@extends('layouts.app')

@section('content')
    <page-component>
        <panel-component headline="Dashboard - Cadastros">
            <div class="row">
                <div class="col-md-3">
                    <box-component 
                        total="{{ $totalClients }}" 
                        title="Clientes" 
                        url="{{ route('clientes.index') }}" 
                        color="green" 
                        icon="ion ion-ios-people">
                    </box-component>
                </div>
                <div class="col-md-3">
                    <box-component 
                        total="{{ $totalContactMeans }}" 
                        title="Formas de Contato" 
                        url="{{ route('formas_contato.index') }}" 
                        color="darkorange" 
                        icon="ion ion-folder">
                    </box-component>
                </div>
            </div>
        </panel-component>
        <panel-component headline="Dashboard - Gerenciamento">
            <div class="row">
                <div class="col-md-3">
                    <box-component 
                        total="'" 
                        title="Auditoria de Ações" 
                        url="{{ route('auditoria.index') }}" 
                        color="darkblue" 
                        icon="ion ion-ios-eye">
                    </box-component>
                </div>
                <div class="col-md-3">
                    <box-component 
                        total="'" 
                        title="Monitor" 
                        url="{{ url('/monitor') }}" 
                        color="darkred" 
                        icon="ion ion-monitor">
                    </box-component>
                </div>
            </div>
        </panel-component>
    </page-component>
@endsection